# Установка

## 1. Клонируем проект с гита

```
git clone http://gitea.dhaverd.ru:3000/Dhaverd/New-site.git
```

## 2. Устанавливаем зависимости
```
npm i
composer install
```

## 3. Мигрируем бд
```
php artisan migrate
```

## 4. Устанавливаем Voyager
```
php artisan voyager:install
php artisan voyager:admin your@email.com --create
php artisan vendor:publish --provider="TCG\Voyager\VoyagerServiceProvider"
php artisan vendor:publish --provider="Intervention\Image\ImageServiceProviderLaravelRecent"
php artisan migrate
```

## 5. Билдим фронт
```
npm run build
```
